MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000195124thATC[All Projects] Ground/Taxipublic2016-06-15 11:372016-11-22 05:45
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0-a39 
Summary0000195: Underscores are pronounced when present in parking name
DescriptionUnderscores are pronounced when present in parking name
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-06-15 11:37 ntnll New Issue
2016-06-15 11:37 ntnll Status new => resolved
2016-06-15 11:37 ntnll Resolution open => fixed
2016-06-15 11:37 ntnll Fixed in Version => 2.0-a39
2016-08-08 02:30 ntnll Status resolved => assigned
2016-08-08 02:30 ntnll Assigned To => ntnll
2016-08-08 02:57 ntnll Status assigned => resolved
2016-11-22 05:45 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker